Debian Bug report logs - #692102
ITP: libltc -- linear timecode library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robin Gareus <robin@gareus.org>

Date: Fri, 2 Nov 2012 08:48:02 UTC

Owned by: Jaromír Mikeš <mira.mikes@seznam.cz>

Severity: wishlist

Fixed in version libltc/1.0.1-1

Done: Jaromír Mikeš <mira.mikes@seznam.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, alessio@debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#692102; Package wnpp. (Fri, 02 Nov 2012 08:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robin Gareus <robin@gareus.org>:
New Bug report received and forwarded. Copy sent to alessio@debian.org, pkg-multimedia-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 08:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robin Gareus <robin@gareus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libltc -- linear timecode library
Date: Fri, 02 Nov 2012 09:43:57 +0100
Package: wnpp
Severity: wishlist

* Package name    : libltc
  Version         : 1.0.0
  Upstream Author : Robin Gareus <robin@gareus.org>
* URL             : https://github.com/x42/libltc
* License         : LGPL
  Programming Lang: C
  Description     : linear timecode library

Linear (or Longitudinal) Timecode (LTC) is an encoding of SMPTE
timecode data as a Manchester-Biphase encoded audio signal.
The audio signal is commonly recorded on a VTR track or other
storage media. libltc provides functionality to encode and
decode LTC from/to timecode.

NB. libltc supersedes and deprecates libltcsmpte. New projects
that already use libltc include xjadeo, ardour3 and ltc-tools.



Changed Bug title to 'ITP: libltc -- linear timecode library' from 'RFP: libltc -- linear timecode library' Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Sat, 03 Nov 2012 11:27:03 GMT) Full text and rfc822 format available.

Owner recorded as Jaromír Mikeš <mira.mikes@seznam.cz>. Request was from Jaromír Mikeš <mira.mikes@seznam.cz> to control@bugs.debian.org. (Sat, 03 Nov 2012 11:27:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 04 Nov 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Jaromír Mikeš <mira.mikes@seznam.cz>:
You have taken responsibility. (Thu, 15 Nov 2012 21:03:15 GMT) Full text and rfc822 format available.

Notification sent to Robin Gareus <robin@gareus.org>:
Bug acknowledged by developer. (Thu, 15 Nov 2012 21:03:15 GMT) Full text and rfc822 format available.

Message #16 received at 692102-close@bugs.debian.org (full text, mbox):

From: Jaromír Mikeš <mira.mikes@seznam.cz>
To: 692102-close@bugs.debian.org
Subject: Bug#692102: fixed in libltc 1.0.1-1
Date: Thu, 15 Nov 2012 21:00:08 +0000
Source: libltc
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
libltc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692102@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jaromír Mikeš <mira.mikes@seznam.cz> (supplier of updated libltc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 03 Nov 2012 12:20:55 +0100
Source: libltc
Binary: libltc-dev libltc-doc libltc8
Architecture: source amd64 all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Jaromír Mikeš <mira.mikes@seznam.cz>
Description: 
 libltc-dev - Development files for libltc
 libltc-doc - Documentation for libltc
 libltc8    - linear timecode library
Closes: 692102
Changes: 
 libltc (1.0.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #692102).
Checksums-Sha1: 
 a638b5fac850e93ac0feb34618030a783d22cdab 2097 libltc_1.0.1-1.dsc
 62096d7715abe8cc53d2a4defdb651ffb5d3d4ba 404878 libltc_1.0.1.orig.tar.gz
 190cda5effa02953a734ae79eb0f90221302a3ae 3069 libltc_1.0.1-1.debian.tar.gz
 fe2a08f1d2d3a1cdee1a7f845e89ae91e7c18551 10212 libltc-dev_1.0.1-1_amd64.deb
 82cbc21bf8b0a3eac3c84f12d2092f8d6180ee89 10536 libltc-doc_1.0.1-1_all.deb
 3ff157753671e8ded47948a7362986d103616d62 12566 libltc8_1.0.1-1_amd64.deb
Checksums-Sha256: 
 cacaafe85c762bc74739a28e6be591f976ad2271cd4f8a3d432cd283c75bcebb 2097 libltc_1.0.1-1.dsc
 774d75c06ee29de7698b84ad8bafce911a36a0e9b159b652a0ebc2a8b997726e 404878 libltc_1.0.1.orig.tar.gz
 4c91d61c636063e84a653e363bf76c589c147cb5d93655c1d6e5682128332ab3 3069 libltc_1.0.1-1.debian.tar.gz
 7f3f4eaa21fbff8b99d939dca8ffb4c894a7e5a97681adb507b760724e9a9d19 10212 libltc-dev_1.0.1-1_amd64.deb
 24d83fd523722506ac13bfbd14adf43dc5e3626f401a6106b56059028235e263 10536 libltc-doc_1.0.1-1_all.deb
 8a47a614ebe6c90a2855febeb2ceed95d46632c4c6de217cdd12d5b6988c87ba 12566 libltc8_1.0.1-1_amd64.deb
Files: 
 2676267898466fb3a32fff4e423b7b8f 2097 libs optional libltc_1.0.1-1.dsc
 38dd44f051a6a0843233814fb5598cbb 404878 libs optional libltc_1.0.1.orig.tar.gz
 cfa39474ea3fb779a4e0a8fd9b14812b 3069 libs optional libltc_1.0.1-1.debian.tar.gz
 2c06b308c888db13dc96e6c9ef97c3ec 10212 libdevel optional libltc-dev_1.0.1-1_amd64.deb
 9a3a304ffba6a70cd1595ccee7599ccf 10536 doc optional libltc-doc_1.0.1-1_all.deb
 ed022609e61a69b6b521a851b5398e26 12566 libs optional libltc8_1.0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJQlYSpAAoJEOikiuUxHXZaEi8P/1q90r6SJGpG8n4laPbq3cty
9Q+/wkeGSg5xXUvPOeRrWlzazwxIt/QX5cQ+wCqJ92z4v7RRbsizNSf8c2uWTKcH
V0M0bIRE/ZzdQB6ErLiE7Jc8/qv7cGJD/Dm72uELVDeDc+yqvaVtLwDkNjf20J+j
sQJYvd5dxT1NcRRPlyY32L2Hr4rbJ6Aw/utcbw/4S5ZfKkCsDCQ24iDX9WgLRUH2
gtHgUzfcA/2O/X1mlF7RMSiedLuXK3a8/m/0tsvJ9Z4ucwr3Sn0/miXyNY7XXuMo
1iVUDE16UrAfrCB7HrN9XmhevTWR04nuAjbzeLbWvpdDIDo/irBIsVtzt+BPR0ry
F5B211bu+Qa1iHwKacXpyxo/y+DyYHBmKABDdzq2/sBOzrQFo8hxu7soQd1ea+nI
rtpdrhIjXqsCRWBln8tlyCLhLawAsEwcrOLF6inV8+vjzNVVd4L+OldjZW10YcRM
b7npyDhw8JA5eroFEFtpfF9raIe2dTEYQV6vxDzRKk8DlXXWJuNsEL64qx19BRa6
Zv8NJkJKL3J3zYA7Mp7HdxPELOLLQiXaSBzBaNTORLWEdTzu3HWTpR3+JUCSbhxg
kXECx+rvlj9AwEUqhJvVxkHJY1qoBArDXUvC1hYdK1T99ySKQKi70Ml00Hr1Oj67
cyA9b9wED5tpeImAgEG1
=JzuT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Dec 2012 07:25:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:23:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.